/* Elixir.ee Tallinna Ehituskool theme styles */
/* updated 30.11.2016 */

body {background:#fff; font-family:'Ubuntu', sans-serif;}
iframe {width:100%;  border:none;}
blockquote {border-left:none;}

td {padding:4px;}

h1, h2, h3, h4, h5, h6 {font-family: 'Ubuntu', sans-serif; text-transform:uppercase; margin-top:0; font-weight:700;}
h1 {color:#0090DD; font-size:28px}
h2 {font-size:24px}
h3 {font-size:18px;}
body, p {font-size:15px;}

img {max-width: 100% !important; height:auto;}

#superhead {position:relative;}
.iconmenu {position:absolute; top:0; right:0;}
.iconmenu img {height:18px; width:auto; margin-top:15px; margin-left:5px; }

.printonly {display:none;}

.ccm-search-block-form h3{display:none;}

.nivo-box {display:none;}
input[type=radio].form-control {height:auto; display:inline-block; width:auto !important;}


/*editor styles*/
.pdf {padding-left:60px; background:url('../img/2017/pdf-icon.png') no-repeat; background-size: 50px; line-height:50px; display:block;}
.vastuvott {padding-left:60px; background:url('../img/2017/vastuvott.png') no-repeat; background-size: 50px; min-height:60px; line-height:50px; display:block;}
.kinnitatud {padding-left:60px; background:url('../img/2017/kinnitatud.png') no-repeat; background-size: 50px; min-height:60px; line-height:50px; display:block;}
.kalender {padding-left:60px; background:url('../img/2017/kalender.png') no-repeat; background-size: 50px; min-height:60px; line-height:50px; display:block;}
.lisatud {padding-left:60px; background:url('../img/2017/lisatud.png') no-repeat; background-size: 50px; min-height:60px; line-height:50px; display:block;}
.internet {padding-left:60px; background:url('../img/2017/internet.png') no-repeat; background-size: 50px; min-height:60px; line-height:50px; display:block;}
.idkaart {padding-left:60px; background:url('../img/2017/id-kaart.png') no-repeat; background-size: 50px; line-height:50px; min-height:60px; display:block;}


/*button */
.btn{color: #fff;  background-color: #0090dd;  border-color: #0090dd; margin-bottom:5px !important; margin-top:5px !important;}
.btn a {color: #fff; text-decoration:none !important;  }
.btn:hover{background:#31708f; border-color:#31708f; }


.menuu {background:#0091dd; border-bottom: 10px solid #e7e7e7;}

.white {background:#fafafa;}
.fullwhite {background:#fff;}
.blue {background:#0090DD}
.bluish {background:#e7e7e7}
.uudised {background:#e8e8e8;  margin-right: -15px;}
.blogi h1, .blogi h2, .blogi p {color:#fff;}
.blogi {background: #0090dd; margin-right:-15px; text-align:center;}
.blogi h1 {margin-top:20px; font-size:24px;}
.blogi a:hover, .blogi a {color:#fff; text-decoration:none;}

.breadcrumb {margin-bottom:0; font-size:12px;}

.alert {margin-top:20px; margin-bottom:0;}

.shadow { 
  margin-bottom:15px;
  }
.kontakt {background:#fff; padding-bottom:20px;}

.slider {padding:0;}
.theme-default .nivoSlider {margin-bottom:0;}

.lipud {padding-right:0;}
div.ccm-multilingual-switch-language-flags a {float:right; margin-top:85px;}

.slogan h1 {color:#fff; font-size:30px; padding:10px; padding-left:50px; padding-right:50px; margin-bottom:5px; margin-top:75px;}
.slogan h2 {color:#000; font-size:30px; margin-top:10px; padding:0px; padding-left:50px;  padding-right:50px;}

.content img {margin-right:15px; margin-bottom:15px;}
.content {padding:20px; }

#must {background:#fafafa url('../img/must1.png'); height:19px; width:100%;}

#footer {background:#2A2623;  padding-top:20px;}
#footer p {color:#fff;  margin:0;}
#footer p strong {color:#fff;}
#footer h3 {font-family:'Ubuntu', sans-serif; color:#fff; text-transform:uppercase;}

.page-container .sidebar-menu #main-menu li ul > li {background:#ff000;}

a {color:#a51930;}
p {font-family:'Ubuntu', sans-serif;}


.esileheuudised a {color:#1D1D1B; text-transform:none; text-decoration:none;}
.esileheuudised p {padding-right:20px;}
.esileheuudised:hover a{color:#0091dd !important;}

#syndmused_index .datefield {
  background: #0091dd; 
  height:80px; 
  width:80px; 
  color:#fff; 
  text-align:center; 
  float:left; 
  margin-right:10px; 
  margin-bottom:10px;
  padding:10px;
  }
#syndmused_index .syndmus {margin-bottom:20px; color:#575756;}
#syndmused_index .datefield h4 {line-height:25px; font-size:18px;}

/* accordion */
.ui-state-default .ui-icon {display:none;}
.ui-state-focus {border:none !important; outline:none !important;}




.navbar {
  background:#0090dd;
  background-repeat:no-repeat;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: 0px;  
  margin-bottom:0;
}

#navbar_container {background:none;}
.navbar-default .navbar-nav>li>a:hover { background:#BEDCEC; color:#fff;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background:#0090dd; color:#fff;}
.navbar-default .navbar-nav>li>a{color:#fff; background:#0090DD; transition: background-color 0.5s ease; text-transform:uppercase; font-family:'Ubuntu', sans-serif; font-weight:700; font-size:14px;}
.navbar-collapse {padding-left:0; padding-right:0;}

.dropdown-menu {background:#0090dd; padding:0;}
.dropdown-menu li>a {color:#fff; padding:10px;  padding-top:10px; padding-bottom:10px; font-family:'Ubuntu', sans-serif; font-weight:700; text-transform:uppercase; font-size:13px;} 
.dropdown-menu li>a:hover {color:#fff; background:#BEDCEC}

.red-top {border-top:8px solid #0090dd}
.border-radius {-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}


.top-buffer {padding-top:30px;}



.sooduspakkumine h1 {margin-bottom: 6px;} 
.sooduspakkumine img {margin-bottom:2px !important;}
.sooduspakkumine p {margin-bottom:4px;}

.nivoSlider {  -webkit-box-shadow: none !important;  -moz-box-shadow: none !important;  box-shadow: none !important;}

.logod {padding:15px;}
.logod img {height:65px; margin:5px;}

#carousel-text h1 {color:#fff; line-height:2.8em; font-size:2.3em;}
.teaser img {height:150px; width:auto;}

.uudised h1 a{color:#0090DD; }
.uudised h3 a, #blog-index h3 a{color:#000; }

.offer {min-height:400px;}
.brown .offer {min-height:360px;}
.teaser p {color:#000 !important;}
.brown .teaser p {color:#fff !important;}
.offer h3 {color:#86B324;}

.ccm-ui .nav-tabs>li>a {color:#000 !important;}
.formBlockSurveyCell input[type=text] {min-height:35px}
label {margin-bottom:0;}
.formBlockSurveyCell {padding:2px 0px;}




/* gallery to bootstrap */
/*NEEDS CHANGES IN PACKAGES/GALLERY..VIEW.PHP + setting thumbnail width+height */
/* gallery to bootstrap */
#lightbox-container-image-box, #lightbox-container-image-data-box {
  max-width:670px; 
  height:auto !important;
}

#lightbox-container-image img {
 max-width:650px; 
 max-height:650px; 
 height:auto !important;
}

.galleryImages {padding-bottom:20px; padding-right:0;}

/*#lightbox-container-image-data-box {
  -webkit-box-sizing: initial !important;
  -moz-box-sizing: initial !important;
  box-sizing: initial !important;
  } */

  
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/* *********************************
 * IDEAS
 * ********************************* */

.ideas {
  padding: 0;
  margin: 0;
  list-style: none;
  overflow: hidden;
}

.ideas.edit-mode {
  margin: 0;
}

.ideas li {
  height: 170px;
  text-align: center;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.ideas.edit-mode li {
  height: auto;
} 

.ideas .idea-icons {
  margin-top: 47px;
  margin-bottom: 10px;
  position: relative;
  height: 50px;
  width: 100%;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.ideas li:hover .idea-icons {
  margin-top: 20px;
}

.ideas.edit-mode li:hover .idea-icons {
  margin-top: 87px;
}


.ideas .idea-icons img {
  position: absolute;
  top: 0;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.ideas li .idea-icon-hover {
  opacity: 0;
  display: none;
}

.ideas li:hover .idea-icon-normal {
  opacity: 0;
  display: none;
}

.ideas li:hover, .ideas li.test {
  background-color: #0090dd; 

}

.ideas li:hover,
.ideas .idea-content {
  color: #ffffff !important;
  text-decoration:none !important;
}

.ideas.edit-mode li:hover .idea-icon-normal {
  opacity: 1;
  display: block;
}

.ideas li:hover .idea-icon-hover {
  opacity: 1;
  display: block;
}

.ideas.edit-mode li:hover .idea-icon-hover {
  opacity: 0;
}

.ideas .idea-content {
  line-height: 25px;
  margin-top: 20px;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: opacity 0.3s 0.2s;
  -moz-transition: opacity 0.3s 0.2s;
  -webkit-transition: opacity 0.3s 0.2s;
}

.ideas.edit-mode .idea-content,
.ideas li:hover .idea-content {
  opacity: 1;
  height: auto;
}

.ideas.edit-mode li:hover {
  background: none;
  color: inherit;
}

.ideas a {color:#000; text-decoration:none;}
.ideas li:hover a {
  color:#fff;   
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  }
  
.slider-pointer {cursor:pointer;}
@media print {
  .printonly {display:block;}  
  .noprint {display:none;}
  p {font-size:12px;}
  h1 {font-size:19px;}
  h2 {font-size:17px}
  h3 {font-size:15px}
  h4 {font-size:14px;}
}
  

@media (max-width: 768px) {
  .nomobile {display:none;}
  body {background:#fff}
  #superhead {background:none;}
  .teaser img {height:auto !important;}
  .navbar {background:none;}
  .navbar-nav {margin-right:0 !important}
  .navbar-default .navbar-nav>li>a {margin-top:0; }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {background:#0090dd; color:#fff;}
  .nav li a {padding-left:25px;}
  .navbar-toggle {float:left; border-radius:0;}
  .uudised, .blogi {margin-right:0}
  div.ccm-multilingual-switch-language-flags a {margin-top:0;}
}

